<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/DocumentosU/Moviles/Repo/spinner-nicolas-260/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.314" />
        <entry key="..\:/DocumentosU/Moviles/Repo/spinner-nicolas-260/app/src/main/res/drawable/ic_launcher_background.xml" value="0.314" />
        <entry key="..\:/DocumentosU/Moviles/Repo/spinner-nicolas-260/app/src/main/res/layout/activity_main.xml" value="0.55" />
        <entry key="..\:/DocumentosU/Moviles/Repo/spinner-nicolas-260/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.5435" />
        <entry key="..\:/DocumentosU/Moviles/Repo/spinner-nicolas-260/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.5435" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.3192977905273439" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>